{% macro element(title, lead, container = "container", textAlign = "text-left") %}
  <div class="jumbotron jumbotron-fluid {{textAlign}}">
    <div class="{{container}}">
      <h1 class="display-4">
          {{ title }}
      </h1>
      {% if lead %}
        <p class="lead">{{lead}}</p>
      {% endif %}
    </div>
  </div>
{% endmacro %}
